package cc.smtweb.system.bpm.web.engine.model.common;

import cc.smtweb.framework.core.common.SwMap;
import cc.smtweb.system.bpm.web.engine.dynPage.DynRetBean;

/**
 * Created by Akmm at 2022-08-16 16:07
 * 常量定义
 */
public interface ModelHelper {
    String DATASET_NAME_LIST = "list";
    String DATASET_NAME_CARD = "card";

    static SwMap buildRetData(String dsName, SwMap data) {
        SwMap mapRet = new SwMap();
        mapRet.put(dsName, DynRetBean.createBean(data));
        return mapRet;
    }
}
